How to install latest version of Skype 4.1 in Ubuntu 12.10 (Quantal Quetzal)

Sponsored Link
Skype is a proprietary voice-over-Internet Protocol (VoIP) service and software application.The service allows users to communicate with peers by voice using a microphone, video by using a webcam, and instant messaging over the Internet. Phone calls may be placed to recipients on the traditional telephone networks. Calls to other users within the Skype service are free of charge, while calls to landline telephones and mobile phones are charged via a debit-based user account system. Skype has also become popular for its additional features, including file transfer, and videoconferencing. Competitors include SIP and H.323-based services, such as Linphone,[13] as well as the Google Talk service, Mumble and Hall.com.

Install latest version of Skype 4.1 in Ubuntu 12.10

Preparing your system

First you need to enable canonical partners repositories to do this open software sources application once it opens go to edit click on Software Sources...

Now software sources windows opens here you need to click on Other Software tab

You need to put check next to canonical partners box

Now you need to update the software sources list using the following command from your terminal

sudo apt-get update

Install Skype using the folloiwng command

sudo apt-get install skype

Once installation completed you can search skpe from your dashboard and double click to open skype application



Sponsored Link

Incoming search terms:

Related posts

4 thoughts on “How to install latest version of Skype 4.1 in Ubuntu 12.10 (Quantal Quetzal)

  1. Hey, I have noticed some unwanted heat that is occuring when I have skype launched, mostly in video chat, but also during only chat. The reason might be high CPU ussage. Any solution for this ? thanks !

    [Reply]

  2. After spending hours trying to get skype to work on ubuntu 12.10, this is the only website i found which actually made akype work. Thank you so much.

    [Reply]

  3. Doesn’t work. This is what I get:

    The following packages have unmet dependencies:
    skype : Depends: skype-bin but it is not installable
    E: Unable to correct problems, you have held broken packages.

    [Reply]

Leave a comment

Your email address will not be published. Required fields are marked *